/*
 Theme Name:   Hemingway Child Australia
 Theme URI: http://www.andersnoren.se/teman/hemingway-wordpress-theme/
 Description:  Localized Hemingway Child Theme for Australia
 Author:       Craig Tockman
 Author URI:   http://craigtockman.com
 Template:     hemingway
 Version:      1.0.0
 License:      GNU General Public License v2 or later
*/

@font-face {
    font-family: 'maven_probold';
    src: url('webfontkit/mavenpro-bold-webfont.eot');
    src: url('webfontkit/mavenpro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('webfontkit/mavenpro-bold-webfont.woff') format('woff'), url('webfontkit/mavenpro-bold-webfont.ttf') format('truetype'), url('webfontkit/mavenpro-bold-webfont.svg#maven_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'maven_promedium';
    src: url('webfontkit/mavenpro-medium-webfont.eot');
    src: url('webfontkit/mavenpro-medium-webfont.eot?#iefix') format('embedded-opentype'), url('webfontkit/mavenpro-medium-webfont.woff') format('woff'), url('webfontkit/mavenpro-medium-webfont.ttf') format('truetype'), url('webfontkit/mavenpro-medium-webfont.svg#maven_promedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'maven_proregular';
    src: url('webfontkit/mavenpro-regular-webfont.eot');
    src: url('webfontkit/mavenpro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('webfontkit/mavenpro-regular-webfont.woff') format('woff'), url('webfontkit/mavenpro-regular-webfont.ttf') format('truetype'), url('webfontkit/mavenpro-regular-webfont.svg#maven_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'maven_prolight';
    src: url('webfontkit/mavenprolight300_regular-webfont.eot');
    src: url('webfontkit/mavenprolight300_regular-webfont.eot?#iefix') format('embedded-opentype'), url('webfontkit/mavenprolight300_regular-webfont.woff') format('woff'), url('webfontkit/mavenprolight300_regular-webfont.ttf') format('truetype'), url('webfontkit/mavenprolight300_regular-webfont.svg#maven_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "maven_proregular";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.ttf) format("truetype");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "maven_probold";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.ttf) format("truetype");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "maven_promedium";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.ttf) format("truetype");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "maven_prolight";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.ttf) format("truetype");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "NeueHaasGrotesk";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.ttf) format("truetype");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: "NeueHaasGrotesk";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.ttf) format("truetype");
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: "NeueHaasGrotesk";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.ttf) format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: "NeueHaasGrotesk";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: "NeueHaasGrotesk";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_lite.ttf) format("truetype");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: "NeueHaasGrotesk";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.ttf) format("truetype");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: "NeueHaasGrotesk";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.ttf) format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: "NeueHaasGrotesk";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.ttf) format("truetype");
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: "NeueHaasGrotesk";
    src: url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff2) format("woff2"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.woff) format("woff"),url(https://www.docusign.com.au/sites/all/themes/custom/docusign/fonts/nhg_regular.ttf) format("truetype");
    font-weight: 900;
    font-style: normal
}

body {
    font-family: maven_proregular;
    min-width: 320px;
}

.section.bg-dark-light {
    background-color: #fff;
}

a:link {
    font-family: maven_promedium
}

body a:hover {
    color: inherit;
}

body a {
    color: #357deb;
}

body a:hover {
    color: #357deb;
    text-decoration: underline;
}

.post-nav a:hover {
    text-decoration: none;
}

strong {
    font-weight: 100;
    font-family: maven_probold;
}

.widget_search input#s {
    font-size: 12px;
    font-family: maven_proregular;
}

.widget_search input {
    height: 55px;
    font-weight: 100;
    color: #898989;
}

.section-inner {
    width: 1140px;
}
.navigation-inner.section-inner {
    width: 100%;
    max-width: 100%;
}

.wrapper {
    margin-top: 60px;
}

#ds-header {
    background-color: #fff;
    height: 64px;
    padding: 0.625rem 0;
    position: relative;
    z-index: 1;
}

#ds-header a {
    color: #000;
}

#ds-logo svg {
    height: 3rem;
    width: 7.3125rem;
    color: #FFF;
}

#ds-logo svg rect,
#ds-logo svg path {
    fill: #000;
}

.srp-post-date {
    display: none;
}

#corp {
    display: none;
}

#corp a {
    display: block;
    margin: 17px 0 0;
    color: #000;
    font-size: 12px;
}

#corp a:hover {
    text-decoration: underline;
}

.header-cover {
    clear: both;
}

.blog-title p {
    font-family: maven_prolight;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
}

.blog-title a {
    font-family: maven_prolight;
    font-size: 40px;
    letter-spacing: 0;
    font-weight: 100;
    display: block;
    margin: 8px 0 15px;
}

.blog-info .blog-title a:hover {
    text-decoration: none;
    color: #CCC;
}

.blog-title span {
    display: block;
    width: 129px;
    height: 3px;
    margin: 0 auto;
    background-color: #ffc820;
}

.blog-info {
    background: rgba(0, 0, 0, .85);
    padding: 41px;
}

.ecae-button.ecae-buttonskin-none a.ecae-link {
    margin: 0;
}

.header {
    padding: 100px 0;
}

.section.navigation {
    background-color: #1B49A0;
}

#menu-item-12371 a {
    border-left: 2px solid #2a5fc7;
}

.blog-menu {
    margin: 0 auto;
    max-width: 774px
}

.blog-menu-dev {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;    
}

.blog-menu a {
    color: #FFF;
    font-family: maven_promedium;
    height: 100%;
    padding: 17px 20px;
    border-right: 2px solid #2a5fc7;
}

.blog-menu li {
    padding: 2px 0;
    text-align: center;
}

.blog-menu li a:hover,
.blog-menu .current-menu-item a {
    background-color: #102557;
    text-decoration: none;
}

.featured-media {
    float: left;
    max-width: 300px;
    margin: 0 45px 0 0;
}

.featured-media img,
.related_post img {
    border-radius: 0;
    border: 1px solid #EEE;
}

.post-content div,
.post-content p,
.post-content li {
    font-size: 16px;
    line-height: 170%;
    margin-bottom: 1.1em;
}

.tiled-gallery .gallery-row {
    margin-bottom: 0
}

.post-content h2,
.post-content h3,
.post-content h4 {
    font-size: 1em;
}

.post-content a.read-more-c {
    max-width: 400px;
    display: block;
    color: #FFF;
    background-color: #357eeb;
    padding: 20px;
    text-transform: uppercase;
    text-align: center;
    padding: 5px 40px;
    border-radius: 2px;
    margin: 19px 0;
}

.post-content a.read-more {
    color: #FFF;
    background-color: #357eeb;
    padding: 20px;
    text-transform: uppercase;
    text-align: center;
    max-width: 200px;
    padding: 5px 40px;
    border-radius: 2px;
    margin-top: 19px;
    display: inline-block;
}

.post-content a.read-more.video {
    display: block;
}

.post-content a.read-more:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #2359b7;
}

.post-content a.read-more-c:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #2359b7;
}

.post-title,
.post-title a {
    font-size: 24px;
    font-weight: 100;
    word-break: normal;
}

.post-title a:hover {
    text-decoration: none;
}

.post,
.page,
.infinite-wrap .clear {
    margin-bottom: 8%;
    padding-bottom: 9%;
}

.page-title {
    text-align: left;
    margin-bottom: 2.5%;
}

.page-title h4 {
    font-weight: 100;
    color: #333;
}

.widget {
    border-bottom: none;
    padding-bottom: 0;
}

.widget a:link {
    font-family: maven_probold;
    font-size: 13px;
    line-height: 17px;
    text-transform: uppercase;
}

div.wp_rp_content {
    width: 100%;
}

.wp_rp_wrap .related_post_title {
    text-transform: uppercase;
}

.page-template-archives .post-title {
    text-align: center;
}

.arch-content {
    float: right;
    width: 25%;
    padding: 0 10px;
    border-left: 1px solid #EEE;
}

.arch-content p {
    text-align: center;
}

.post,
.page,
.widget-title,
li > div.comment,
.wp_rp_wrap .related_post_title,
.sd-title,
#reply-title,
.commentlist > li:first-child > div.comment:first-child,
.post-content .tags-title,
.infinite-wrap .clear,
div#jp-relatedposts h3.jp-relatedposts-headline em {
    border-bottom: 1px solid #e0e0e0;
}

.widget-title,
.wp_rp_wrap .related_post_title,
div.sharedaddy h3.sd-title,
#reply-title,
.comments-title,
.post-content .tags-title,
div#jp-relatedposts h3.jp-relatedposts-headline em {
    font-size: 18px;
    font-weight: 100;
    padding-bottom: 10px;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-family: maven_proregular;
}

.post-content .related_post {
    list-style: none;
    margin: 0;
}

.post-content .related_post li {
    float: left;
    width: 33.3%;
    padding: 0 10px;
}

.post-content .related_post li a {
    display: block;
    font-size: 14px;
    line-height: 18px;
    font-family: maven_probold;
}

.wp_rp_thumbnail {
    overflow: hidden;
    margin-bottom: 10px;
    height: 130px;
}

.sidebar .widget_search #searchsubmit,
.navigation-inner .blog-search #searchsubmit,
.comment-form input[type="submit"] {
    background-color: #fafafa;
    border: 1px solid #e0e0e0;
    color: #898989;
}

.sidebar .widget_search #searchsubmit:hover,
.navigation-inner .blog-search #searchsubmit:hover,
.comment-form input[type="submit"]:hover {
    background-color: #CCC;
    border: 1px solid #e0e0e0;
}

.sidebar {
    width: 30.5%;
}

.widget-content ul li {
    border: none;
    padding: 30px 0 4px;
    clear: both;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin: 40px 0;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.tptn_link {
    display: block;
}

.tptn_link img {
    max-width: 50px;
    float: left;
    margin-right: 15px;
    border: 1px solid #EEE;
}

.blog-menu > li::before {
    content: none;
}

.widget_widget_tptn_pop .widget-title {
    margin-bottom: 0;
}

.srp-thumbnail-box {
    margin: 0;
}

.srp-thumbnail-box img {
    position: absolute;
    top: 0;
}

.srp-post-title {
    background-color: rgba(0, 0, 0, .85);
    position: absolute;
    bottom: 0;
    width: 100%;
}

.widget a.srp-post-title-link {
    display: block;
    line-height: 16px;
    text-decoration: none;
    color: #FFF;
    font-family: maven_probold;
    text-transform: uppercase;
    font-size: 12px;
    border-left: 2px solid #ffc820;
    margin: 15px 20px;
    padding-left: 12px;
}

.srp-post-content-container {
    position: relative;
    height: 232px;
    border: 1px solid #EEE;
    overflow: hidden;
}

.widget_archive a:link {
    font-size: 16px;
}

.widget_archive ul li {
    padding: 10px 0;
}

.post-meta a,
.post-meta {
    color: #575757;
    display: inline-block;
    text-transform: capitalize;
    font-family: maven_proregular;
    font-size: 14px;
}

.post-meta span {
    margin-right: 15px;
    margin-bottom: 4px;
    display: inline-block;
}

.post-meta .fa {
    color: #357deb;
}

#promo-sidebar-01 {
    border: 1px solid #e0e0e0;
    text-align: center;
    padding: 82px 30px 0;
    min-height: 250px
}

#promo-sidebar-01 p {
    text-align: center;
    margin: 0;
    line-height: 24px;
}

#promo-sidebar-01 .promo-title {
    font-size: 22px;
    margin: 10px 0 0;
}

.promo-desc a:link {
    font-family: maven_promedium;
    font-size: 13px;
    line-height: 17px;
    text-transform: capitalize;
}


/*footer*/

footer {
    background-color: #1B49A0;
    padding: 75px 0 60px;
    margin-top: 50px;
}

body footer a {
    color: #FFF;
    font-size: 0.875rem;
    margin-right: 0.625rem;
}

footer p {
    font-size: 0.6875rem;
    color: #CCC;
    line-height: 0.875rem;
}

footer .social-links {
    margin: 1rem 0;
}

footer .menu li {
    margin-bottom: 5px;
}

.footer-inner {
    padding: 0 15px;
    margin: 0 auto;
}

.social-links h3 {
    margin-bottom: 0.75rem;
    color: #ccc;
    display: block;
    font-size: 0.875rem;
    line-height: 1rem;
    margin-top: 0;
    text-transform: uppercase;
}

#social li {
    display: inline-block;
}

#social a {
    background: url(https://a90cd8af99537550013f-40c346983a3e3648e8c39b7cfd81200a.ssl.cf2.rackcdn.com/foot_follow_01.png) no-repeat;
    text-indent: -9999px;
    height: 40px;
    width: 40px;
    display: block;
    margin-right: 10px;
}

#social .icon-linkedin {
    background-position: 0 -54px;
}

#social .icon-facebook {
    background-position: 0 0;
}

#social .icon-twitter {
    background-position: -60px 0;
}

#trust img {
    margin-bottom: 1rem;
}

#lang-dropdown {
    background: url(https://88d8dcf5a504607ae73e-b72b832d3284c2e366d6197309aa774c.ssl.cf2.rackcdn.com/lang_dropdown.png) no-repeat 0 3px;
    padding-left: 42px;
    margin: 1rem 0;
}

#lang-dropdown select {
    margin: 0 10px 0 0;
}


/*blog post page*/

.single-post .featured-media {
    float: none;
    max-width: inherit;
    margin: 0;
}

.single-post .post-meta {
    margin-bottom: 40px;
}

.single-post .header {
    padding: 40px 0;
}

.single-post .blog-info {
    padding: 21px 50px;
}

.single-post .blog-title a {
    font-size: 30px;
}

.single-post .blog-title p {
    font-size: 15px;
}

.tptn_counter {
    display: none;
}

.post-meta-bottom {
    margin: 0;
}

div.sharedaddy h3.sd-title::before {
    border-top: none;
}

div.sharedaddy h3.sd-title {
    display: block;
    text-transform: uppercase;
}

.attachment .content-inner {
    min-height: 202px;
}

.attachment .post-meta span {
    background: no-repeat;
    padding: 0;
    margin: 0;
    text-transform: capitalize;
}

#commentform p {
    font-size: 16px;
}

p.comment-notes {
    margin: 0 0 15px;
}

p#form-allowed-tags {
    font-size: 12px;
}

.comment-respond {
    margin-top: 60px
}

.comments-title {
    margin-bottom: 0;
}

.commentlist li:first-child .comment-awaiting-moderation {
    top: 22px
}

.comment-awaiting-moderation {
    right: 20px;
}

.comment-meta-content cite {
    font-family: maven_probold;
    font-weight: 100;
    color: #666;
    font-size: 16px;
    text-transform: uppercase;
}

.comment-meta-content p a {
    color: #357deb;
    font-weight: 100;
}

.comment-meta-content p {
    text-transform: inherit;
}

a.comment-reply-link,
#cancel-comment-reply-link {
    text-transform: capitalize;
    color: #357deb;
    text-transform: inherit;
    font-weight: 100;
}

.comment-meta-content p a:hover,
.post-meta a:hover,
.post-nav a:hover {
    color: #357deb;
}

.comments + .comment-respond {
    margin-top: 60px;
    padding: 0;
    border: none;
}

.comment-form .comment-subscription-form {
    margin-bottom: 5px;
}

.form-submit .comment-form input[type="submit"]:hover,
.wrapper .content #respond input[type="submit"]:hover {
    background-color: #666;
}

.post-content .post-tags {
    line-height: 1;
}

.post-content .post-tags a,
.post-content .post-tags a:hover {
    color: #FFF;
    text-decoration: none;
    font-weight: 100;
}

.post-content .post-tags a:hover {
    background-color: #999;
}

.post-content .post-tags a:hover:after {
    border-right-color: #999;
}

.commentlist #respond {
    padding: 0 20px;
    margin: 0;
}

.commentlist #respond form {
    background-color: #FFF;
    padding: 20px;
    border: 1px solid #e0e0e0;
    margin-bottom: 20px;
}

.commentlist {
    background-color: #f4f4f4;
    border-bottom: 3px solid #357deb;
}

.commentlist li {
    padding: 0 20px;
}

.comment-content.post-content p {
    font-size: 14px;
    line-height: 20px;
}

#infinite-footer .container,
#wp_rp_first {
    display: none;
}

.post-meta .post-edit-link {
    background-color: #357deb;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px;
    font-size: 18px;
    border-radius: 2px;
    color: #FFF;
    display: block;
    margin: 20px 0 0;
    max-width: 100px;
    text-align: center;
}

.post-meta .post-edit-link:hover {
    color: #EEE;
    background-color: #2359b7;
}

.toggle-container,
.search-toggle .glass {
    background-color: #1b49a0;
}

.nav-toggle .bar,
.search-toggle .handle,
.search-toggle .metal {
    background-color: #FFF
}

.mobile-menu a {
    background-color: #e9e9e9;
    color: #666;
    border-color: #CCC;
}

.mobile-menu a:hover,
.mobile-menu .current-menu-item a {
    color: #000;
    text-decoration: none;
}

.blog-search,
.navigation {
    background-color: #e9e9e9;
}

.blog-search #searchsubmit {
    top: -1px;
    min-height: 58px;
}

::selection {
    background: #EEE;
    color: #333;
}

div#jp-relatedposts h3.jp-relatedposts-headline em::before {
    border: none;
}

div#jp-relatedposts h3.jp-relatedposts-headline {
    margin-bottom: 30px;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 11px;
    width: 100%;
}

.jp-relatedposts-post img.jp-relatedposts-post-img {
    border: 1px solid #EEE;
    max-height: 123px;
    margin-bottom: 10px;
}

div#jp-relatedposts div.jp-relatedposts-items-visual div.jp-relatedposts-post-nothumbs a.jp-relatedposts-post-aoverlay {
    display: block;
    position: static;
    padding-top: 122px;
}

div#jp-relatedposts div.jp-relatedposts-items-visual div.jp-relatedposts-post-nothumbs a.jp-relatedposts-post-aoverlay {
    display: block;
    position: static;
    padding-top: 122px;
    background: url(https://i2.wp.com/www.docusign.com.au/blog/wp-content/uploads/2015/04/shutterstock_158105708.jpg?zoom=2&resize=192%2C110) 0 0 no-repeat;
    background-size: 194px auto;
}

div#jp-relatedposts div.jp-relatedposts-items-visual div.jp-relatedposts-post-nothumbs p.jp-relatedposts-post-excerpt {
    display: none;
}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #357deb;
    display: block;
    font-size: inherit;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    margin: 10px 0;
    font-family: maven_probold;
}

#lang-dropdown .form-control {
    font-size: 12px;
    color: #333;
    height: 22px;
    padding: 1px;
}


/*begin media queries*/

@media (min-width: 586px) {
    .post-meta-bottom {
        border-top: 1px solid #e0e0e0;
        margin-top: 60px;
        clear: both;
    }
    .post-nav {
        border: none;
        margin-top: 60px;
        background: url(/blog/wp-content/themes/hemingway-child/img/post_nav_bgd.jpg) no-repeat center center;
    }
    .post-nav a:link {
        font-family: maven_proregular;
        line-height: 22px;
    }
    .post-nav h5 {
        display: none;
    }
    .post-nav a.post-nav-older {
        background: url(/blog/wp-content/themes/hemingway-child/img/pagination_left.jpg) left 2px no-repeat;
        padding: 0 50px 10px 44px;
        text-align: right;
    }
    .post-nav a.post-nav-newer {
        padding: 0 44px 6px 50px;
        background: url(/blog/wp-content/themes/hemingway-child/img/pagination_right.jpg) right 2px no-repeat;
    }
    #wp_rp_first {
        display: block;
    }
}

@media (min-width: 768px) {
    .blog-title a {
        font-size: 60px;
    }
    #ds-header img {
        float: left;
        margin-right: 17px;
    }
    #corp {
        display: block;
    }
    footer .social-links {
        float: right;
        margin: 0 0 1rem;
    }
    #trust ul,
    #address,
    #trust,
    #lang-dropdown,
    footer .menu {
        float: left;
    }
    footer .menu li {
        display: inline-block;
        margin: 0;
    }
    #lang-dropdown {
        margin: 0 0 10px;
    }
    .footer-inner {
        max-width: 980px;
    }
    #trust li {
        display: inline-block;
    }
}

@media (min-width: 800px) {
    .content {
        border-right: 1px solid #e0e0e0;
        padding-right: 50px;
    }
}

@media (max-width: 800px){
  .blog-menu {
    display: none !important;
  }
}

@media (min-width: 998px) {
    .widget_search input#s {
        font-size: 14px;
    }
}
